

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Hardware requirements for VTS &mdash; VTS 3.4.2-8200 documentation</title>
  

  
  
  
  

  

  
  
    

  

  
  
    <link rel="stylesheet" href="../../_static/css/theme.css" type="text/css" />
  

  
    <link rel="stylesheet" href="../../_static/theme_overrides.css" type="text/css" />
  

  
        <link rel="index" title="Index"
              href="../../genindex.html"/>
        <link rel="search" title="Search" href="../../search.html"/>
    <link rel="top" title="VTS 3.4.2-8200 documentation" href="../../index.html"/>
        <link rel="up" title="Introduction" href="index.html"/>
        <link rel="next" title="General" href="../General/index.html"/>
        <link rel="prev" title="Software requirements for VTS" href="Software_requirements_for_VTS.html"/> 

  
  <script src="../../_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav" role="document">

   
  <div class="wy-grid-for-nav">

    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">
          

          
            <a href="../../index.html" class="icon icon-home"> VTS
          

          
          </a>

          
            
            
              <div class="version">
                3.4
              </div>
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
              
            
            
              <p class="caption"><span class="caption-text">Contents:</span></p>
<ul class="current">
<li class="toctree-l1 current"><a class="reference internal" href="index.html">Introduction</a><ul class="current">
<li class="toctree-l2"><a class="reference internal" href="Overview_of_VTS.html">Overview of VTS</a></li>
<li class="toctree-l2"><a class="reference internal" href="VTS_Quick_Start.html">VTS Quick Start</a></li>
<li class="toctree-l2"><a class="reference internal" href="Software_requirements_for_VTS.html">Software requirements for VTS</a></li>
<li class="toctree-l2 current"><a class="current reference internal" href="#">Hardware requirements for VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="#recommended-system-requirements">Recommended system requirements</a></li>
<li class="toctree-l3"><a class="reference internal" href="#minimal-system-requirements">Minimal system requirements</a></li>
<li class="toctree-l3"><a class="reference internal" href="#video-card-drivers">Video card drivers</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="../General/index.html">General</a></li>
<li class="toctree-l1"><a class="reference internal" href="../Files_used_by_VTS/index.html">Files used by VTS</a></li>
<li class="toctree-l1"><a class="reference internal" href="../Starting_VTS/index.html">Starting VTS</a></li>
<li class="toctree-l1"><a class="reference internal" href="../VTS_applications_user_manuals/index.html">VTS applications user manuals</a></li>
<li class="toctree-l1"><a class="reference internal" href="../Plugin_development/index.html">Plugin development</a></li>
<li class="toctree-l1"><a class="reference internal" href="../Data_generators_in_VTS/index.html">Data generator integration</a></li>
<li class="toctree-l1"><a class="reference internal" href="../About/index.html">About</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../../index.html">VTS</a>
        
      </nav>


      
      <div class="wy-nav-content">
        <div class="rst-content">
          















<div role="navigation" aria-label="breadcrumbs navigation">

  <ul class="wy-breadcrumbs">
    
      <li><a href="../../index.html">Docs</a> &raquo;</li>
        
          <li><a href="index.html">Introduction</a> &raquo;</li>
        
      <li>Hardware requirements for VTS</li>
    
    
      <li class="wy-breadcrumbs-aside">
        
            
            <a href="../../_sources/pages/Introduction/Hardware_requirements_for_VTS.rst.txt" rel="nofollow"> View page source</a>
          
        
      </li>
    
  </ul>

  
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="hardware-requirements-for-vts">
<span id="id1"></span><h1>Hardware requirements for VTS<a class="headerlink" href="#hardware-requirements-for-vts" title="Permalink to this headline">¶</a></h1>
<p>This page describes the hardware requirements for proper operation of the VTS toolkit.</p>
<div class="section" id="recommended-system-requirements">
<span id="hardware-requirements-for-vts-recommended-system-requirements"></span><h2>Recommended system requirements<a class="headerlink" href="#recommended-system-requirements" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li>Core i5 processor or better</li>
<li>4 GB RAM memory</li>
<li>Video card (nVidia is recommended for Celestia) with 1 GB memory</li>
<li>1 GB free disk space</li>
</ul>
<p>For nVidia video cards, prefer midrange cards : GeForce [23456]50 series.</p>
<p>Here are some example systems on which VTS would run very smoothly:</p>
<table border="1" class="docutils">
<colgroup>
<col width="11%" />
<col width="46%" />
<col width="44%" />
</colgroup>
<thead valign="bottom">
<tr class="row-odd"><th class="head">Component</th>
<th class="head">Laptop</th>
<th class="head">Desktop</th>
</tr>
</thead>
<tbody valign="top">
<tr class="row-even"><td>Processor</td>
<td>3rd gen Intel Core i7-3610M (3.30GHz, 6MB)</td>
<td>3rd gen Intel Core i7-3770 (3.40GHz, 8MB)</td>
</tr>
<tr class="row-odd"><td>Memory</td>
<td>Dual-channel SDRAM DDR3 4 GB, 1600 MHz</td>
<td>Dual-channel SDRAM DDR3 8 GB, 1600 MHz</td>
</tr>
<tr class="row-even"><td>Video</td>
<td>NVIDIA GeForce GT 650M 2 GB</td>
<td>NVIDIA GeForce GT 640 1 GB</td>
</tr>
<tr class="row-odd"><td>Hard drive</td>
<td>SATA 1TB 5400 rd/min</td>
<td>SATA 1TB 7200 rd/min</td>
</tr>
</tbody>
</table>
</div>
<div class="section" id="minimal-system-requirements">
<span id="hardware-requirements-for-vts-minimal-system-requirements"></span><h2>Minimal system requirements<a class="headerlink" href="#minimal-system-requirements" title="Permalink to this headline">¶</a></h2>
<ul class="simple">
<li>1GHz processor</li>
<li>Dedicated video card with 128 MB memory (nVidia GeForce 5000 or equivalent), embedded video card for modern processors (Intel HD Graphics 3000)</li>
<li>512 MB memory</li>
<li>500 MB free disk space</li>
</ul>
<p>Such a system will run VTS, but won’t handle the more realistic rendering options in Celestia.</p>
</div>
<div class="section" id="video-card-drivers">
<span id="hardware-requirements-for-vts-video-card-drivers"></span><h2>Video card drivers<a class="headerlink" href="#video-card-drivers" title="Permalink to this headline">¶</a></h2>
<p>In order to get the best performance from a machine, video card drivers should be kept up-to-date. This will solve the majority of display problems encountered while using Celestia.</p>
<p>Driver updates are available on the website of the card’s chipset maker (nVidia, ATI or Intel), or on the website of the system maker for some laptops.</p>
<p><strong>Issues with Celestia and sensor swath:</strong> if Celestia closes forcefully while running a visualization with sensor swath enabled, it may be due to outdated graphics card drivers. If drivers are up-to-date and the problem persists, with an Intel chipset, it may be because the chipset is incompatible with the rendering of sensor swath items. Sensor swath must then be disabled for the project (see <a class="reference external" href="http://www.opengl.org/wiki/FAQ#Why_is_my_GL_version_only_1.4_or_lower.3F">http://www.opengl.org/wiki/FAQ#Why_is_my_GL_version_only_1.4_or_lower.3F</a>).</p>
</div>
</div>


           </div>
           <div class="articleComments">
            
           </div>
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
        <a href="../General/index.html" class="btn btn-neutral float-right" title="General" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right"></span></a>
      
      
        <a href="Software_requirements_for_VTS.html" class="btn btn-neutral" title="Software requirements for VTS" accesskey="p" rel="prev"><span class="fa fa-arrow-circle-left"></span> Previous</a>
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>
        &copy; Copyright 2019, VTS Team.

    </p>
  </div>
  Built with <a href="http://sphinx-doc.org/">Sphinx</a> using a <a href="https://github.com/snide/sphinx_rtd_theme">theme</a> provided by <a href="https://readthedocs.org">Read the Docs</a>. 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  

    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'../../',
            VERSION:'3.4.2-8200',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true,
            SOURCELINK_SUFFIX: '.txt'
        };
    </script>
      <script type="text/javascript" src="../../_static/jquery.js"></script>
      <script type="text/javascript" src="../../_static/underscore.js"></script>
      <script type="text/javascript" src="../../_static/doctools.js"></script>

  

  
  
    <script type="text/javascript" src="../../_static/js/theme.js"></script>
  

  
  
  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
      });
  </script>
   

</body>
</html>